Subject: [HMBHS] Re: HMB digest, Vol 1 #18 - 1 msg

From: [email-masked]
Date: Fri, 14 Mar 2003 03:48:20 +0000

well, i must confess to being one of the technically challenged. :)
but i am still glad you set up this list. i was not a big classmates fan. 
anyway, just wanted to let you know you efforts are appreciated. 
leigh
> Send HMB mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://www.armory.com/mailman/listinfo.cgi/hmb
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of HMB digest..."
> 
> 
> Today's Topics:
> 
>    1. Re: Ping.. (Craig Family)
> 
> --__--__--
> 
> Message: 1
> From: "Craig Family" <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [HMBHS] Ping..
> Date: Thu, 13 Mar 2003 07:40:12 -0800
> Reply-To: [email-masked]
> 
> Well, that's really sad.  You think if they could sign up with Classmates,
> they'd be able to figure out your email list.  I think some people just want
> to put there name out there, but not necessarily be contacted.  Thanks for
> your hard work Chris!   ~Lisa (Buck) Craig
> ----- Original Message -----
> From: "Tazameir Badgit" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, March 11, 2003 5:17 PM
> Subject: Re: [HMBHS] Ping..
> 
> 
> > Yea, I suppose so.. Just classmates.com (spam hell!) has 91 people listed
> > for our class.. Granted there is a few duplicates..
> >
> > I paid for their service for a couple of years, and emailed everyone in
> > the class telling them about this email list, but out of the 80 or so it
> > had back then, we only got a couple people from it.  I have a feeling they
> > may have thought I was sending spam, and may not have remembered me or
> > have no clue what an email list is.  Seems we have a technically
> > challenged class.
> >
> > C.
> >
> > On Tue, 11 Mar 2003, John M Vinopal wrote:
> >
> > > 27 is rather good isn't it?  Weren't there just over 100 in the '86
> > > graduating class?
> > >
> > > On Tue, Mar 11, 2003 at 12:48:23PM -0800, Chris Petrell wrote:
> > > > We have 27 people on the list now.  Not alot really..
> > >
> > > -j
> > > _______________________________________________
> > > HMB mailing list
> > > [email-masked]
> > > http://www.armory.com/mailman/listinfo.cgi/hmb
> > >
> >
> > _______________________________________________
> > HMB mailing list
> > [email-masked]
> > http://www.armory.com/mailman/listinfo.cgi/hmb
> 
> 
> 
> --__--__--
> 
> _______________________________________________
> HMB mailing list
> [email-masked]
> http://www.armory.com/mailman/listinfo.cgi/hmb
> 
> 
> End of HMB Digest